/* Smartphones (portrait and landscape) ----------- */
.mobile-head, .mobile-visible {
    display: none!important;
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
    /* Styles */
    .img-response {
        max-width: 100%;
    }
    .mobile-hide {
        display: none!important;
    }
    .mobile-head {
        display: block!important;
        background: #E6451D;
    }
    .mobile-visible {
        display: block!important;
    }
    .mobile-logo {
        padding: 0;
        margin: 0;    
        float: left;
    }
    .mobile-logo img {
        width: 100px;
        display: block;
        margin-left: 10px;
    }

    .nav-container {
        position: fixed;
        top: 38px; /* 1 */
        left: 0;
        z-index: 9999;
        overflow-y: auto;
        visibility: hidden; /* 2 */
        width: 100%;
        height: 100%;
        min-height: 100%;
        margin: 0;
        padding: 0;
        -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
        transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        transform: translateY(-100%); /* 2 */
        background-color: rgba(0, 0, 0, 0.7);
        -webkit-overflow-scrolling: touch; /* 3 */
    }
    .nav-container.is-visible {
        visibility: visible; /* 1 */
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0); /* 1 */
    }
    .mobile-nav {
        padding: 20px 0;
        margin-left: 20px
    }
    .mobile-nav li {
        display: block;
        margin-bottom: 5px;

    }
    .mobile-nav li ul{
        margin-left: 10px;
        margin-top: 5px;
    }
    .mobile-nav a {
        font-family: 'Oswald', sans-serif;
        font-size: 15px;
        padding: 0;        
        text-transform: uppercase;
        color: #FFFFFF;
    }
    .main {
        width: 100%;
    }
    .top-nav {
        display: none;
    }
    .logo {
        display: none;
    }
    .icon-menu {
        background: #000000;
        float: right;
        padding: 3px 5px 2px;
        margin: 10px;
    }
    .flag {
        margin-right: 0;
        margin-top: 14px;
    }
    .flag img {
        width: 37px;
    }
    .icon-menu svg {
        padding: 0;
        margin: 0;
    }
    .home .bx-controls {
        display: none;
    }
    .home #home-slide {
        width: 100%;
        height: auto;
        overflow: visible;
    }
    .home #home-slide img {
        height: auto;
    }
    .home {
        height: auto;
        overflow: visible;
    }
    .right-box {
        position: relative;
        right: auto;
        top: auto;
    }

    .right-box-image img {
        display: none;
    }

    .margin-14 {
        margin-top: 0;
    }

    .right-box-image .text .headline {
        padding-top: 0;
    }

    .right-box-location {
        background: #1F1F1F;
    }

    .head-line {
        font-size: 20px;
    }

    .videos .media-right-link span, .gallery .media-right-link span {
        display: none;
    }

    .video-block {
        width: 100%;
        height: auto;
        margin-top: 30px;
    }

    .video-hide {
        display: none;
    }

    .ico-plus {
        margin: auto;
        margin-top: 20px;
        height: 32px;
        width: 32px;
        background: url('../images/ico-plus-minus.png') 0 0 no-repeat;  
        display: block;
    }

    .ico-plus-orange {
        background: url('../images/ico-plus-minus-orange.png') 0 0 no-repeat; 
    }

    .ico-minus {
        background-position: 0 -32px;
    }

    .gallery {
        min-height: auto;
    }

    .gallery .image-block {
        width: 250px;
        margin-top: 30px;
    }

    .gallery .image-block img {
        width: 100%;
    }

    .mfp-title .text {
        background-color: rgba(213, 87, 28, 0.5);
        font-size: 10px;
        line-height: 13px;
        padding: 5px;
    }

    .mfp-title .title {
        font-size: 10px;
        margin-bottom: 5px;
    }

    .catalogue {
        background-image: none;
        min-height: auto;
    }

    .catalogue-file img {
        max-width: 100%;
    }

    .catalogue .text {
        float: none;
        min-height: 211px;;
        width: 100%;;
    }

    a.catalogue-file {
        float: none;
        height: auto;
        width: auto;
    }

    .products {
        min-height: auto;
    }

    .products .main-image img {
        height: auto;
        max-width: 100% !important;
        width: 100%;
        display: block;
    }
    .products .main-image {
        display: inline-block;
        float: none;
        height: auto;
        margin-right: 0;
        overflow: visible;
        position: relative;
        width: auto;
    }

    .products .thumb {
        width: 119px;
        height: auto;
    }

    .products .thumb img {
        width: 119px;
        display: block;
    }

    .products .text-mob {
        color: #999999;
        float: left;
        height: auto;
        margin-bottom: 20px;
        margin-top: 20px;
        overflow: visible;
        position: relative;
        width: 100%;
    }

    .pruning-tools {
        background-image: none;
        min-height: auto;
    }

    .pruning-tools .doc-bar {
        padding: 30px;
    }

    #download-options {
        padding: 0;
        margin-top: 3px;
    }

    .pruning-tools .text {
        float: none;
        margin: 34px;
        min-height: auto;
        width: auto;
    }

    .pt-down-btn {
        width: 100%;
    }

    a.ico-pt-pdf-link {
        background: url("../images/ico-pt-pdf.png") no-repeat scroll 20px center / 27px 27px #007e17;
        font-size: 14px;
        margin: 0;
        margin-bottom: 3px;
        min-height: 26px;
        padding: 13px 13px 13px 60px;
    }

    .bandsaw {
        background-image: none;
        min-height: auto;
    }

    .bandsaw .left {
        float: none;
        width: 100%;
    }
    .bandsaw .text {
        width: 100%;
    }
    .bandsaw .file-block {
        float: right;
        padding-top: 20px;
        width: 100%;
        position: initial;
    }
    .bandsaw .file-block .ico-pdf {
        display: block;
        font-size: 13px;
        width: 100%;
    }

    .bandsaw .file-block .ico-pdf span {
        display: block;
        line-height: 18px;
        padding-left: 0;
        padding-top: 10px;
    }

    .bandsaw .ico a {
        width: 100%;
    }

    .bandsaw .ico {
        float: none;
    }

    .bandsaw .img-response {
        margin-top: 20px;
    }

    .locations {
        min-height: auto;
    }

    .locations .left {
        float: none;
        width: 100%;
    }

    .locations #state, .locations #state-mob {
        width: 100%;
    }
    .locations .checkbox {
        float: left;
        width: 340px;
    }

    .locations label.myCheckbox {
        width: 24px;
    }
    .locations .checkbox .icons {
        height: 28px;
        width: 42px;
    }

    .locations .checkbox .icon-1 {
        background-size: 42px auto;
    }
    .locations .checkbox .icon-2 {
        background-size: 27px auto;
    }
    .locations .checkbox .icon-3 {
        background-size: 35px auto;
    }
    .locations .checkbox .icon-4 {
        background-size: 31px auto;
    }

    .locations label.chklbl {
        height: 28px;
        line-height: 28px;
        margin-left: 9px;
    }

    .locations label {
        font-size: 10px;
    }

    .locations .myCheckbox span {
        height: 20px;
        width: 20px;
    }

    #locations-slide li, #locations-slide-mob li {
        list-style: none;
    }

    .locations .location-block {
        width: 100%;
        margin-right: 0;
        height: 146px;
    }

    .premium-stockist-block {
        width: 175px !important;
        height: 280px !important;
    }

    .locations .checkbox {
        width: 100%;
    }

    .locations .right .ico {
        bottom: 0;
        position: relative;
        right: 0;
        z-index: 200;
        margin-top: 30px;
    }

    .locations .no-results {
        margin-top: 30px;
    }

    .locations .right {
        float: none;
        margin-top: 50px;
        min-height: auto;
        position: relative;
        width: 100%;
    }

    .footer {
        font-size: 9px;
        text-align: center;
    }

    a.btn-mailing-list {
        width: 100%;
        margin: 10px 0;
    }

    .mailing-list-text {
        float: none;
        margin:0;
        width: 100%;
        text-align: center;
    }

    .contact {
        padding: 35px;
        background-size:cover
    }

    .contact-left {
        width: 100%;
        margin: 0;
    }

    .contact-right {
        width: 100%;
    }

    .contat-form input, .contat-form textarea, .contat-form select {
        width: 95%;
    }

    .btn-mailing-list-contact {
        width: auto;
        min-width: 100%;

    }

    .contact-right .alert-text {
        width: 85%;
    }

    .contact-right .error, .contact-right .success {
        width: 100%;
    }

    .news, .partners {
        padding: 35px;
    }

    .news .head-line, .partners .head-line {
        margin: 0;
        margin-bottom: 35px;
    }

    .news-block-img {
        margin-right: 0;
        width: 100%;
        margin-bottom: 20px;
    }

    .news-block-img img {
        width: 100%;
    }

    .news-block-right {
        width: 100%;
    }

    .news-block .text {
        min-height: auto;
    }

    .partner-block {
        width: 100%;
        margin-bottom: 20px;
    }

    .partner-block-img {
        width: 100%;
    }

    .bandsaw .youtube {
        height: 177px;
        width: 250px;
    }

    .bandsaw .youtube a {
        height: 177px;
    }

    .bandsaw .youtube img {
        left: 0;
        top: 0;
        width: 250px;
    }

    .bandsaw .bandsaw-gallery {
        min-height: auto;
        width: 100%;
    }

    .bandsaw-gallery .image-block {
        height: auto;
        width: auto;
        margin-bottom: 20px;
    }

    .bandsaw-gallery .right-margin {
        margin-right: 0;
    }

    .bandsaw-gallery .image-block img {
        display: block;
        width: 100%;
    }

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 480px) {
    /* Styles */

    .video-block img {
        left: 0;
    }
    .gallery .image-block {
        height: auto;
        width: 100%;
    }

    #products-slide-mob div.top-margin:nth-child(3n+1) {  
        margin-left: 10px;
        margin-right: 0;
    }

    .products .thumb {
        width: 128px;
    }

    .products .thumb img {
        width: 128px;
    }

    .pruning-tools .img-response {
        width: 100%;
    }

    .mailing-list-text {
        float: right;
    }

    .mailing-list .head-line {
        float: none;
        margin: 0;
        text-align: center;
    }

    .bandsaw .youtube {
        height: auto;
        width: 99%;
    }

    .bandsaw .youtube a {
        height: 305px;
    }

    .bandsaw .youtube img {

        width: 410px;

    }

.middle .feature-product .bx-wrapper .bx-pager{width: 100%;float: left;}

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
    /* Styles */
    .right-box-image .text {
        width: 165px;
        height: auto;
        overflow: visible;
    }

    .right-box-location .text {
        width: 120px;
        height: auto;
        overflow: visible;
    }
.middle .feature-product .bx-wrapper .bx-pager{width: 100%;float: left;}
}

/* iPhone 6 Landscape----------- */
@media only screen 
and (min-width : 375px) 
and (max-width : 667px) 
and (orientation : landscape) 
//and (-webkit-min-device-pixel-ratio : 2)
{ 

}

/* iPhone 6 Portrait ----------- */

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) 
{ 
    #products-slide-mob div.top-margin:nth-child(3n+1) {
        margin-left: 0;
        margin-right: 10px;
    }
    .products .thumb {
        width: 146px;
    }
    .products .thumb img {
        width: 146px;
    }
}

/* iPhone 6+ Landscape----------- */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) 
{ 

}

/* iPhone 6+ Portrait ----------- */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) 
{
    .products .thumb {
        width: 166px;
    }
    .products .thumb img {
        width: 166px;
    }
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
    /* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    /* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    /* Styles */
    .top-nav ul li a {
        font-size: 12px;
        padding: 34px 11px 24px;
    }
    #menu > ul > li > ul > li > a {
        font-size: 12px;
    }
    .main {
        width: 768px;
    }
    .home #home-slide img {
        height: auto;
    }
    .home #home-slide {
        height: auto;
        overflow: visible;
    }

    .logo img {
        width: 100px;
    }

    .logo {
        top: 85px;
    }
    .right-box {
        top: 85px;
    }
    .right-box-image {
        padding: 15px;
    }
    .right-box-location {
        padding: 15px;
    }
    .right-box-location .text {
        height: auto;
    }
    .right-box-image img {
        height: auto;
        overflow: visible;
        width: 275px;
    }
    .right-box-image .text {
        height: auto;
        overflow: visible;
        width: 180px;
    }
    .right-box-image .text .headline {
        font-size: 14px;
        padding: 6px 0;
    }
    a.button-link {
        font-size: 14px;
        height: auto;
        width: 69px;
    }
    .right-box-location img {
        width: 38px;
    }
    .right-box-location .text .headline {
        padding: 0 0 5px;
    }
    .home {
        height: auto;
        overflow: visible;
    }
    .video-block {
        width: 219px;
    }
    .videos {
        min-height: auto;
    }
    .gallery .image-block {
        height: 123px;
        width: 151px;
    }
    .gallery {
        min-height: auto;
    }
    .gallery .image-block .caption {
        font-size: 10px;
        line-height: 23px;
        height: auto;
    }

    .catalogue {
        min-height: auto;
    }
    a.catalogue-file {
        width: 300px;
    }
    .products .main-image img {
        max-width: 100%!important;
    }
    .products {
        min-height: auto;
    }
    .products .main-image {
        width: 375px;
        margin-right:10px;
        height: auto;
    }
    .products .text {
        width: 310px;
    }
    .products .thumb {
        height: auto;
        width: 123px;
    }
    .products .thumb img {
        height: auto;
        width: 123px;
    }

    .pruning-tools .text {
        font-size: 10px;
        width: 308px;
    }
    .pt-down-btn {
        font-size: 15px;
        width: 230px;
    }
    .ico-pt-down {
        font-size: 15px;
    }
    .bandsaw {
        background-size: 400px auto;
        min-height: auto;
    }
    .bandsaw .text {
        width: 288px;
    }
    .bandsaw .left {
        width: 288px;
    }
    .bandsaw .right {
        width: 400px;
    }
    .bandsaw .youtube {
        height: 275px;
        width: 498px;
    }

    .bandsaw .youtube a {
        height: 275px;
    }
    .bandsaw .bandsaw-gallery {
        min-height: auto;
        width: 400px;
    }
    .bandsaw-gallery .image-block {
        height: 95px;
        width: 118px;
    }
    .bandsaw-gallery .image-block img {
        width: 118px;
    }
    .locations .left {
        width: 270px;
    }
    .locations label {
        font-size: 10px;
    }
    .locations #state, .locations #state-mob {
        width: 265px;
    }
    .locations .right {
        min-height: 502px;
        width: 396px;
    }
    .footer .ft-link {
        text-align: center;
        width: 100%
    }

    .ft-first, .ft-last {
        display: block;
        float: none;
        text-align: center;
        width: 100%;
    }
    .ft-last {
        margin-top: 5px;
    }
    .contat-form input, .contat-form textarea, .contat-form select {

        width: 345px;
    }
    .contact-left {
        width: 45%;
    }
    .contact {
        min-height: auto;
    }
    .news-block-img img {
        width: 320px;
    }
    .news-block-img {
        width: 320px;
    }
    .news-block-right {
        width: 315px;
    }
    .partner-block {
        width: 152px;
        min-height: 275px;
    }
    .partner-block-img {
        width: 152px;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
    .main{
        margin: 0 auto;
        max-width: none;
        width: 100% !important;
    }
}

@media screen and (max-width:1024px){
.main, .feature-home-products .bx-wrapper{width: 100% !important;}
.middle .feature-home-products .bx-wrapper .bx-pager{width: 50% !important;}
.feature-product-comman input[type="button"]{-webkit-appearance: none;border: none!important;border-radius:0px!important;}
.recomment-btn{border-radius: 0px!important;}

#new-products.middle, .middle.new-products {max-width: none;}
.feature-home-products .slider-feature-product li{max-width: 100% !important;padding: 0  !important;}

}


@media screen and (max-width:768px){
    .new-feature-product-left { float: left;width: 31.9%; }
}


@media screen and (max-width:640px)
{
.feature-product-left{width:100%;}
.feature-home-products h2, .feature-product-comman h3{font-size: 20px;}
.chosen-container{width: 100% !important;}
.middle .feature-home-products .bx-wrapper .bx-pager{width: 100% !important;}
.middle .new-feature-product-left {width: 100% !important;}
.main h2{font-size:17px!important;}
.main h3{font-size:17px!important;}
.main p{font-size:11px!important;}
.feature-product-comman input[type="button"]{-webkit-appearance: none;border: none!important;border-radius:0px!important;}
.send_mail_form .send-email{width: 100%;}
.recomment-btn{border-radius: 0px!important;}
.feature-home-products .slider-feature-product li{max-width: 100% !important;padding: 0  !important;}
/*.feature-home-products .slider-feature-product li .feature-product-left {width: 100% !important;padding: 0 10px !important;box-sizing:border-box;}*/
/*.feature-home-products h2 {padding-left: 10px;}*/



}
@media screen and (max-width:360px)
{
.main h2{font-size:17px!important;}
.main h3{font-size:17px!important;}
.main p{font-size:11px!important;}
.feature-product-comman input[type="button"]{-webkit-appearance: none;border: none!important;border-radius:0px!important;}
.send_mail_form .send-email{width: 100%;}
.recomment-btn{border-radius: 0px!important;}


.feature-product-comman > p{ font-size: 50px !important;}
.details_section p{font-size: 11px !important}


}
@media screen and (max-width:320px)
{
.main h2{font-size:17px!important;}
.main h3{font-size:17px!important;}
.main p{font-size:11px!important;}
.feature-product-comman input[type="button"]{-webkit-appearance: none;border: none!important;border-radius:0px!important;}
.send_mail_form .send-email{width: 100%;}
.recomment-btn{border-radius: 0px!important;}
}




/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
    /* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
    /* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) 
{
   
}




/*@media screen and (max-width:1000px)
{
.locations .left{width: 35% !important;}
.locations .right{ width: 61% !important;} 
.chosen-container{width: 100% !important;}
.locations .location-block{width: 26% !important;margin: 26px 1% 0 0;}
.location-block.premium-stockist-block:nth-child(3n) {    margin-right: 0 !important;}

}*/
